%%textdomain fatdog

Startup folder
===

Any executable or scripts placed in this directory
will be executed after the X desktop has loaded.

This is handy if you want something to run automatically.

For example, say that you wanted to run /usr/bin/pipepanic (a game)
everytime Fatdog is started.

Create a text file named "pipepanic" (without quotes) with the following
content:

	#!/bin/sh
	exec /usr/bin/pipepanic

and make it executable either using ROX-Filer's "Properties" right-click
option or from CLI:

	chmod +x /etc/xdg/Startup/pipepanic

You can also do it via "Manage desktop startup programs" in Control Panel
on "Desktop" tab.

Note, if you want to execute something at bootup and prior to X desktop
loading, edit /etc/rc.d/rc.local.

Contents of this directory will be executed for any users.

Contents of $HOME/Startup will be executed only by the owner of that
directory.

**Note**: it is also possible to create symlink in this folder, instead of
creating scripts. If you use a symlink however, you cannot manage it
properly using "Manage desktop startup programs GUI", because when you
`chmod` a symlink, it is the symlink-ed file that will get changed
instead of the symlink itself.
